# LuaSandbox::unpauseUsageTimer

(PECL luasandbox >= 1.4.0)

LuaSandbox::unpauseUsageTimer — Unpause the timer paused by LuaSandbox::pauseUsageTimer()

### Description

public LuaSandbox::unpauseUsageTimer ( void ) : void

Unpauses the timer paused by LuaSandbox::pauseUsageTimer().

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- LuaSandbox::pauseUsageTimer() - Pause the CPU usage timer
- LuaSandbox::setCPULimit() - Set the CPU time limit for the Lua environment